tb.namespace( 'bootstrap' ).set(
    (function(){

        // constructor
        function Bootstrap( pConfig ){
            var that = this,
                pConfig = !!pConfig
                    ? pConfig
                    : { // default configuration
                    };

            that.config = pConfig;

        }

        // prototype
        Bootstrap.prototype = {
         
            namespace: 'bootstrap'
            
        };

        return new Bootstrap();

        
        //private functions
        
        function set( pNamespace, pValue ){
            return tb.namespace( pNamespace, this.config ).set( pValue );
        }

        function get( pNamespace ){
            return tb.namespace( pNamespace, this.config ).get();
        }

    })()
);